/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:none !important; }
*{box-sizing:border-box; }
/**************************************************************************************/
a				{color:#000; text-decoration:none; outline:0 none;}
a:hover			{color:#000;  text-decoration:none;}
h1				{font-size:2.533em; font-weight:normal !important; text-transform: uppercase; font-family: 'eurostile_black'; color: rgba(255,255,255,0.80); word-spacing: 10px;}
h2				{font-size:1.833em;}
h3				{font-size:1.500em;}
h4				{font-size:1.333em;}
h5				{font-size:1.167em;}
h6				{font-size:1.000em;}
/*----------------------------------------------------------------------------------*/
html			{}
body			{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;background-color:#fff;}
.flt_lt			{float:left !important; display:inline;}
.flt_rt			{float:right !important; display:inline;}
a:hover, a:focus{text-decoration:none; outline:0 none;}
figure {margin:0;padding:0;}
header,nav,section,article,aside,footer,hgroup {display: block;}
/*----------------------------------------------------------------------------------*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebas_neue/bebas_neue-webfont.eot');
    src: url('../fonts/bebas_neue/bebas_neue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas_neue/bebas_neue-webfont.woff2') format('woff2'),
         url('../fonts/bebas_neue/bebas_neue-webfont.woff') format('woff'),
         url('../fonts/bebas_neue/bebas_neue-webfont.ttf') format('truetype'),
         url('../fonts/bebas_neue/bebas_neue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eurostile_black';
    src: url('../fonts/eurostile-bla/eurostile-bla-webfont.eot');
    src: url('../fonts/eurostile-bla/eurostile-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurostile-bla/eurostile-bla-webfont.woff2') format('woff2'),
         url('../fonts/eurostile-bla/eurostile-bla-webfont.woff') format('woff'),
         url('../fonts/eurostile-bla/eurostile-bla-webfont.ttf') format('truetype'),
         url('../fonts/eurostile-bla/eurostile-bla-webfont.svg#eurostile_black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNormalRegularRegular';
    src: url('../fonts/helvetica-normal/helvetica-normal.eot');
    src: url('../fonts/helvetica-normal/helvetica-normal.eot') format('embedded-opentype'),
         url('../fonts/helvetica-normal/helvetica-normal.woff') format('woff'),
         url('../fonts/helvetica-normal/helvetica-normal.ttf') format('truetype'),
         url('../fonts/helvetica-normal/helvetica-normal.svg#HelveticaNormalRegularRegular') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/HelveticaNeue/helveticaneue.eot');
    src: url('../fonts/HelveticaNeue/helveticaneue.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeue/helveticaneue.woff') format('woff'),
         url('../fonts/HelveticaNeue/helveticaneue.ttf') format('truetype'),
         url('../fonts/HelveticaNeue/helveticaneue.svg#HelveticaNeueRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLightLight';
    src: url('../fonts/helveticaneue-light/helveticaneue-light.eot');
    src: url('../fonts/helveticaneue-light/helveticaneue-light.eot') format('embedded-opentype'),
         url('../fonts/helveticaneue-light/helveticaneue-light.woff') format('woff'),
         url('../fonts/helveticaneue-light/helveticaneue-light.ttf') format('truetype'),
         url('../fonts/helveticaneue-light/helveticaneue-light.svg#HelveticaNeueLightLight') format('svg');
}
@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.eot') format('embedded-opentype'),
  	   url('../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.otf')  format('opentype'),
	   url('../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.woff') format('woff'),
	   url('../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.ttf')  format('truetype'),
	   url('../fonts/HelveticaNeue-Bold/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ----------------------- layout ----------*/
.wrapper					{margin:0 auto; padding:49px 0 0; width:100%;background:url(../images/bg.jpg) no-repeat center top #000; background-size:cover; }
.container					{width:1170px;margin: 0 auto;display:block; }

/* ----------------------- header ----------*/
.header                     {display:block; margin:0 0 -3px 0; padding:11px 0 6px 0; width:100%; background:url(../images/header_bg.png) no-repeat center center; background-size:100% 100%; position:relative; z-index:9999;}
.header_in                  {display:block; margin:0 auto; padding:0; width:1170px;}

.subheader                     {display:block; margin:0 0 32px 0; padding:11px 0 6px 0; width:100%; background-color: rgba(0,0,0,0.5); background-size:100% 100%; position:relative; z-index:9999;}
.subheader_in                  {display:block; margin:0 auto; padding:0; width:1170px;}

.logo						{display:inline-block; margin:0; padding:0; float:left;}
.logo a						{display:inline-block;margin:0;padding:0;}
.logo img					{display:block; margin:0; padding:0;}
/* ----------------------- header end ----------*/
/* --------------nav ----------*/
.menu						{display:none;}
.nav_main					{display:block; margin:0; padding:0;background:url(../images/bg1.png) repeat left top;}
.nav						{display:inline-block;margin:0;padding:0;float:left;}
.nav ul						{display:inline-block; margin:0; padding:0;}
.nav ul li					{display:inline-block;margin:0 105px 0 0;padding:0; position:relative;}
.nav ul li a				{display:block;margin:0;padding:15px 0 10px;font-family: 'HelveticaNormalRegularRegular';font-size:16px;color:#ffffff;font-weight:normal;text-transform:uppercase;}
.nav ul li:hover a, .nav ul li a.active{opacity:0.8;}

.nav ul li:hover > ul		{display:block;}

.nav ul li ul				{display: none;margin:0;padding: 7px 0;position:absolute;left:0;top:47px;z-index:999;width: 160px;background:#ed901a;}
.nav ul li ul li			{display:block;margin: 5px 0;p;padding: 0;background: url(../images/arrow3.png) no-repeat 88% center;}
.nav ul li ul li a			{font-size:11px;padding: 4px 9px;}
.nav ul li ul li ul			{top: -70px;padding: 9px 0 9px 0;left:inherit;right: -160px;display: none;width: 160px; border-left: 1px solid #ec9629;}
.nav ul li ul li:hover		{background:none;}
.nav ul li ul li:hover ul	{display:block;}
.nav ul li ul li ul li		{background:none;padding: 0 0 0 10px;}
.nav ul li ul li p			{font-size: 11px;color:#fff;line-height: 11px;margin: 0 0 6px 0;}
.nav ul li ul li h3			{font-size:11px; text-transform:uppercase; color:#fff; margin:0 0 3px;}
.nav ul li ul li img		{display:inline-block; margin:0; padding:0;}
.search_box{display:inline-block;float:right;position:relative;width: 203px;padding: 7px 0 0 0;}
.text_field{border:none;background:#ffffff;width:100%;border-radius: 5px;outline:none;height: 35px;font-size: 15px;line-height: 35px;color: #000;padding: 0 40px 0 10px;}
.submit_btn{background:url(../images/search_btn.png) no-repeat center center;border:none;outline:none;position:absolute;top: 10px;right: 5px;cursor:pointer;width: 28px;height: 28px;font-size: 0px;}
/* ------------------Icon 1 ------------------ */
.nav-icon 					{width:30px; height:26px; margin: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);	transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;	cursor: pointer;display:none;z-index: 99; float:right;}
.nav-icon span 				{display: block;position: absolute;height:4px;width: 100%;background: #fff;border-radius:0px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);	-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.nav-icon span:nth-child(1) {top: 0px;}
.nav-icon span:nth-child(2) {top: 10px;}
.nav-icon span:nth-child(3) {top: 20px;}
.nav-icon.open span:nth-child(1) {top:9px;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
.nav-icon.open span:nth-child(2) {opacity: 0;left: -60px;}
.nav-icon.open span:nth-child(3) {top: 9px;-webkit-transform: rotate(-135deg);	-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);	transform: rotate(-135deg);}


/* --------------nav end----------*/


.banner{display:block; margin:0 0 -9.6% 0; padding:0; position:relative; z-index:99;}
.banner img{display:block; margin:0; padding:0; width:100%; height:100%;}
.banner:before{content:''; display:block; margin:0; padding:0; width:100%; height:314px; background:url(../images/bg2.png) no-repeat center bottom; background-size:100% auto; position:absolute; bottom:-20.7%; left:0; z-index:99;}


.statement{display:block; margin:16.7% 0 131px; padding:18px 0; background:url(../images/bg3.png) repeat left top;}
.statement h2{display:block; margin:0; padding:6px 10px; border-bottom:1px solid #f18800; border-left:13px solid #f18800; font-family: 'HelveticaNeue-Bold'; font-size:24px; color:#fff; font-weight:normal;}
.statement p				{display:block;margin:0;padding:20px 20px 0;font-family: 'HelveticaNeueRegular';font-size:21px;color:#ffffff;font-weight:normal; text-align:center; line-height:26px;}

.left_section{display:inline-block; margin:0; padding:0 16px 0 0; float:left;}
.block{display:inline-block; margin:0 0 88px; padding:0; text-align:left;}
.block_in{display:block; margin:0; padding:7px 7px; background:url(../images/bg4.png) no-repeat left top; background-size:100% 100%; position:relative;}
.block_in figure{margin:-9.3% 0 0 0;}
.block_in2 figure{margin:-11.3% 0 0 0;}
.block_in3 figure{margin:0 0 0 0;}
.block_in4 figure{margin:-13.4% 0 0 0;}
.block_in5 figure{margin:-6.1% 0 0 0;}
.block_in6 figure{margin:-11.4% 0 0 0;}
.block_head{background:url(../images/bg6.png) no-repeat left top;}

.block_in img{display:block; margin:0; padding:0; width:100%; height:auto;}
.block h2{display:block; margin:0; padding:13px 0;  font-family: 'bebas_neueregular'; font-size:36px; color:#fff; font-weight:normal; line-height:29.41px;}
.block_in h2{display:block; margin:0; padding:13px 14px;  font-family: 'bebas_neueregular'; font-size:36px; color:#fff; font-weight:normal; line-height:29.41px; position:absolute; left:0; bottom:0;}

.block1{display:block; margin:-30px 0 0 0; padding:0; text-align:left;}
.block1 h2{color:#f18800; font-size:40px;}

.gellery_block{display:inline-block; margin:-25px 0 20px; padding:0;}
.gellery_block h2{display:block; margin:0 0 15px 0; padding:6px 0;  font-family: 'bebas_neueregular'; font-size:40px; color:#f18800; font-weight:normal; line-height:29.41px;}
.gellery_block h2:after{content:'';background:url(../images/arrow2.png) no-repeat right center; width:25px; height:28px; display:inline-block;}


.gellery_block .bx-wrapper .bx-controls-direction a{width:25px; height:100%; margin:0; top:0;}
.gellery_block .bx-wrapper .bx-prev{left:0; background:url(../images/arrow1.png) no-repeat center center rgba(255, 255, 255, 0.54);}
.gellery_block .bx-wrapper .bx-next{right:0; background:url(../images/arrow2.png) no-repeat center center rgba(255, 255, 255, 0.54);}

.gellery_block #bx-pager{display:inline-block; width:101%; margin:2px 0 5px -3px;}
.gellery_block #bx-pager a{display:inline-block; margin:0 0 0 0.8%; padding:0; float:left; width:15.8%;}
.gellery_block img{width:100%; height:auto;}

.right_section{display:inline-block; margin:0; padding:0 0px 0 22px; float:right; }

.news_block{display:block; margin:-23px 0 0 0; padding:0; text-align:left;}
.news_block h2{display:block; margin:0 0 29px; padding:6px 0;  font-family: 'bebas_neueregular'; font-size:40px; color:#f18800; font-weight:normal; line-height:29.41px;}
.news_block h2:after{content:'';background:url(../images/arrow2.png) no-repeat right center; width:30px; height:28px; display:inline-block;}

.news_cont{display:block; margin:0 0 14px 0; padding:0;}
.news_cont h4{display:block; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f18800; font-weight:bold; text-transform:uppercase;}
.news_cont p{display:block; margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:normal; line-height:14px; letter-spacing:-0.1px; word-spacing:0.3px;}
.news_cont a{display:inline-block; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f18800; font-weight:bold;text-transform:uppercase;}
.news_cont a:hover{opacity:0.7;}


.footer{display:block; margin:39px 0 0 0 ; padding:50px 0px; background:#f18800;}
.addres{display:inline-block; margin:0; padding:0; width:30%; float:left;}
.addres h2{display:block; margin:0; padding:0;font-family: 'bebas_neueregular'; font-size:36px; color:#fff; font-weight:normal;}
.addres p{display:block; margin:0 0 13px 0; padding:0;font-family: 'HelveticaNeueLightLight'; font-size:14px; color:#fff; font-weight:normal; line-height:18px;}
.addres p a{margin:0; padding:0;color:#fff; }
.addres p a:hover{text-decoration:underline;}
.middle_block{display:inline-block; margin:0; padding:32px 2% 0; text-align:center; width:40%;position:relative; float:left;}
.middle_block p{display:block; margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; line-height:19.72px;}

.fot_right{display:inline-block; margin:0; padding:20px 0 0; float:right;  width:27%; }
.fot_right ul{}
.fot_right ul li {display:inline-block; margin:5px 4px; padding:0; float:right;}
.fot_right ul li a{display:inline-block; margin:0; padding:0;}
.fot_right ul li a:hover{opacity:0.8;}


.services_section{display:inline-block; margin:-128px 0 0; padding:180px 45px 100px;background:url(../images/bg5.png) no-repeat left top; background-size:100% 100%;width:100%; }
.services_section_in{display:block; padding:0; height:650px; margin:0 0 40px 0;}
.services_section h2{display:block; margin:0 0 33px 0; padding:0; font-family: 'bebas_neueregular'; font-size:36px; color:#f7822d; font-weight:normal; line-height:29.41px;}
.services_section h3{display:block; margin:0 0 33px 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#f7822d; font-weight:bold; text-transform:uppercase;}
.services_section p{display:block; margin:0 0 30px 0; padding:0 20px 0 0;font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:normal; line-height:24px; letter-spacing:-0.1px; word-spacing:0.3px;}
.services_section p a{color:#fff; font-weight:bold;}
.services_section p a:hover{color:#fff; font-weight:bold;}
.services_section_text_center{text-align: center;}

.news_section{display:inline-block; margin:-100px 0 0; padding:60px 45px 100px;background:url(../images/bg5.png) no-repeat left top; background-size:100% 100%;width:100%; }
.news_section_in{display:block; padding:0; height:650px; margin:0 0 40px 0;}
.news_section h2{display:block; margin:0 0 33px 0; padding:0; font-family:"bebas_neueregular"; font-size:36px; color:#fff; font-weight:bold; text-transform:uppercase;}
.news_section h2 a{color:#fff;}
.news_section h3{display:block; padding:0; font-family:"bebas_neueregular"; font-size:30px; color:#fff; font-weight:bold; text-transform:uppercase;}
.news_section h3 a{color:#fff;}
.news_section p{display:block; margin:0 0 30px 0; padding:0 20px 0 0;font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:normal; line-height:24px; letter-spacing:-0.1px; word-spacing:0.3px;}
.news_section p a{color:#fff; font-weight:bold;}
.news_section p a:hover{color:#fff; font-weight:bold;}
.news_section_text_center{text-align: center;}
.news_section_date{font-size:12px !important;}
.news_section_continue a{color: #f18800 !important;}
